Netscape / Netbsd/sparc

Netscape / Netbsd/sparc

Post by Cameron Sl » Wed, 29 May 1996 04:00:00



Tring to get Netscape working on a sparc1+ with NetBSD.  Using the
SunOS version, have the libs installed as said in man sunos_compat
libs are from SunOS 4.1.4.  Netscape just gives me a ld.so: libc.so.1 not
found.  Any ideas ?

 
 
 

Netscape / Netbsd/sparc

Post by Hubert Feyr » Thu, 30 May 1996 04:00:00



> Tring to get Netscape working on a sparc1+ with NetBSD.  Using the
> SunOS version, have the libs installed as said in man sunos_compat
> libs are from SunOS 4.1.4.  Netscape just gives me a ld.so: libc.so.1 not
> found.  Any ideas ?

I just tried this 4fun, and it worked for me. Maybe you forgot to
set everything +x ?

Hubert

--
=============== Hubert Feyrer ============================================
      Weekdays: Rennerstr. 19, D-93053 Regensburg, Tel. 0941/943-2905
      Weekends: Bachstr. 40,   D-84066 Mallersdorf, Tel. 08772/6084

==========================================================================

 
 
 

Netscape / Netbsd/sparc

Post by Clemens Duma » Fri, 31 May 1996 04:00:00


Cameron Slye wrote about "Netscape / Netbsd/sparc":

Quote:> Tring to get Netscape working on a sparc1+ with NetBSD.  Using the SunOS
> version, have the libs installed as said in man sunos_compat libs are
> from SunOS 4.1.4.  Netscape just gives me a ld.so: libc.so.1 not found.
> Any ideas ?

Maybe forgot an ldconfig?

Mybe a bad hack (i'm still new to *nix):

i once had a similar problem. It worked when i created a link from my
libc.so.<*> (here it's libc.so.12.3) to libc.so.1, all in /usr/lib.
If this is something one shouldn't do, forget about it. But here it worked.

So long..

    Clemens

 
 
 

Netscape / Netbsd/sparc

Post by Scott Telfo » Fri, 31 May 1996 04:00:00



> Tring to get Netscape working on a sparc1+ with NetBSD.  Using the
> SunOS version, have the libs installed as said in man sunos_compat
> libs are from SunOS 4.1.4.  Netscape just gives me a ld.so: libc.so.1 not
> found.  Any ideas ?

If it's looking for "libc.so.1", I think it'll be the SunOS 5 (Solaris 2)
version of Netscape you have, not the SunOS 4 one.

--

University of Edinburgh, Mayfield Rd, Edinburgh, EH9 3JZ, UK.(+44 131 650 5978)
 "Is it a virus, a drug, or a religion?" "What's the difference?" (Snow Crash)